a:hover {
    text-decoration: none !important;
  }

  a:visited, 
  .fa:visited {
    text-decoration: none;
    color: initial;
  }

  
  .site-footer .fa {
    color: #440639;
  }


@font-face {
    font-family: Manrope;
    src: url(../fonts/Manrope/Manrope-Regular.ttf);
}


/* nav */

.site-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 80px;
    background-color: #fff;
    box-shadow: rgb(50 50 93 / 25%) 0px 6px 12px -2px, rgb(0 0 0 / 30%) 0px 3px 7px -3px;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
 }
 
 #main_nav > div > div > div.col-7.logo-area > div > div:nth-child(1) > a > img {
     max-width: 180px;
 }
 
 #main_nav > div > div > div.col-7.logo-area > div > div:nth-child(1) {
     text-align: center;
 }
 
 .main-nav-menu ul li{
     list-style: none;
 }
 
 #menu-header-menu-2022 {
     margin: unset;
     padding: unset;
     display: flex;
     justify-content: space-evenly;
 }
 
 
 #menu-header-menu-2022 > li:hover .sub-menu {
     display: flex;
 }
 
 .sub-menu {
     min-width: 300px;
     display: none;
     position: absolute;
     background: #f8f8f8;
     flex-direction: column;
     align-items: flex-start;
 }
 

 /* button style */
 
 .button-filled {
     background-color: #AB218F;
     color: white !important;
     padding: 10px 25px;
     border-radius: 10px;
     text-decoration: none;
     font-family: Manrope !important;
 }
 
 .button-secondary,
 .content_section_7 .tab-col a {
     background: transparent;
     border: 2px solid #AB218F;
     color: #440639;
     padding: 10px 20px;
     border-radius: 10px;
     text-decoration: none;
     font-family: Manrope !important;
 }

 .button-contents {
    font-family: Manrope !important;
 }
 
 .button-green {
     background-color: #24DEB2;
     color: black;
     padding: 10px 25px;
     border-radius: 10px;
     text-decoration: none;
     text-align: center;
     font-family: Manrope !important;
 }

 .button-white {
    background-color: #fff;
     color: #AB218F;
     padding: 10px 25px;
     border-radius: 10px;
     text-decoration: none;
     text-align: center;
     font-family: Manrope !important;
 }

 .home #main > section.c-row.section_2 > div > div > div:nth-child(1) > div > p:nth-child(3) > a.button-secondary,
 .home #main > section.c-row.section_3 a.button-secondary {
    margin-left: 20px;
 }


.main-home-2 {
    margin-top: 50px;
}

.home #main > h4 {
    display: none;
}

.home-header {
    font-size: 15px;
    font-weight: 600;
}

.text-green {
    color: #24DEB2;
}

.text-purple,
.purple-text {
    color: #AB218F;
}

.home,
.main-private-sector-partners,
.main-non-profits {
    background-color: #fef7fd;
}
 
 .purple-bg {
     background:linear-gradient(143.55deg, #AB2190 31.58%, #DB0A54 100%);
     padding: 60px 0;
 }

 .purple-bg h3 {
    color: #fff;
    font-weight: 400;
    font-size: 28px;
 }

 .home #main > section.c-row.section_1 > div > div > div {
    padding: 0;
 }

 .home #main > section.purple-bg.c-row.section_4 > div > div > div.content_left.col-sm-12.col-md-6.col-lg-6 > section > a {
    color: #fff;
 }
 

 #bgvideo {
 	width:100%;
    object-fit: cover;
 }
 
 .home #main > section.c-row.section_1 > div {
	max-width: 100vw; 
}

.home #main > section.c-row.section_2 {
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 50px;
}

.home #main > section.c-row.section_3 > div > div > div:nth-child(1) {
    background-image: url(/wp-content/uploads/2022/07/Frame-595.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 580px;
    height: auto;
}

.home #main > section.c-row.section_6 > div > div > div:nth-child(3) {
    background-image: url(/wp-content/uploads/2022/07/Group-8773.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 500px;
    height: auto;
    margin-top: 30px;
}

.home #main > section.c-row.section_10 > div > div > div.col-sm-12.col-md-12.col-lg-12 {
    background-image: url(/wp-content/uploads/2022/07/Frame-119.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 580px;
    height: auto;
}

.home #main > section.c-row.section_6 > div > div > div:nth-child(1) {
    display: flex;
    justify-content: center;
}

.home #main > section.c-row.section_6 > div > div > div:nth-child(2) > div p,
.home #main > section.c-row.section_10 > div > div > div:nth-child(2) > div p {
    margin-bottom: 30px;
}


 .home .purple-bg .accordion-div {
    margin-top: 30px;
    margin-bottom: 90px;
 }


 .home #main > section.purple-bg.c-row.section_4 > div > div > div.right_content.col-sm-12.col-md-6.col-lg-6 {
    margin-top: 60px;
    display: flex;
    justify-content: center;
 }

 .purple-bg .faq__question-heading {
    color: #24DEB2;
    font-size: 21px;
    font-weight: 600;
 }

 .purple-bg .button-secondary {
    background: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 10px 25px;
    border-radius: 10px;
    text-decoration: none;
    width: 182px;
    text-align: center;
}


.home #main > section.c-row.section_12 {
    min-height: 40vw;
    display: flex;
    align-items: center;
    margin-top: 0;
}

.home #main > section.c-row.section_12 > div h1 {
    margin-bottom: 30px;
}

.home #main > section.c-row.section_12 > div a {
    margin: 20px;
}


.home #main > section.c-row.section_2 > div > div,
.home #main > section.c-row.section_3 > div > div,
.home #main > section.dark-purple-bg.c-row.section_9 > div > div {
    align-items: center;
}

.home #main > section.c-row.section_2 > div > div > div:nth-child(1) {
    display: flex;
    justify-content: center;
}

.home #main > section.c-row.section_2 > div > div > div:nth-child(1) p,
.home #main > section.c-row.section_2 > div > div > div:nth-child(1) h1,
.home #main > section.c-row.section_3 > div > div > div:nth-child(2) p {
    margin-bottom: 30px;
}


 .dark-purple-bg {
    background: linear-gradient(108.23deg, #602251 0%, #33264F 100%);
    padding: 60px 0;
    color: #fff;
 }

.full-width-bg {
    /*height: 400px; */
    width: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
}
 
 
 .button-section {
     display: flex;
     justify-content: space-evenly;
 }
 
 .c-row {
     margin-top: 5vw;
 }
 
 /* slider */

 .slick-slider {
    margin-top: 30px;
 }

 .home #main > section.purple-bg.c-row.section_4 > div > div > div.content_left.col-sm-12.col-md-6.col-lg-6 > div:nth-child(1) {
    margin-bottom: 100px;
 }

 
 .home #main > section.c-row.section_5 > div > div > div:nth-child(1) > div {
    text-align: center;
    margin-bottom: 30px;
 }

 .slick-list .slide > div {
    margin: 0 15px
 }

 .partners_slider .slick-list .slide > div,
 .marquee_rtl .slick-list .inner {
    width: 175px;
    height: 175px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 55px 34px;
    gap: 13px;
    background: #FFFFFF;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.05);
    border-radius: 25px;
    border-radius: 10px;
 }

 .partners_slider .slick-list .slide img,
 .marquee_rtl .slick-list .inner img {
    max-width: 140px;
 }

 .slick-dotted.slick-slider {
    overflow: hidden
}

/* accordion */

.purple-bg .accordion-div p {
    color: #fff;
 }

 /* tabs */

 .content_section_7 .col a {
    text-align: center;
 }

 .home #main > section.c-row.section_7 > div > div > div:nth-child(2) > div.row {
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 80px;
 }

 .home #main > section.c-row.section_7 > div > div > div.content_left.col-sm-12.col-md-6.col-lg-6 > div {
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .home #main > section.c-row.section_7 > div > div > div.content_right.col-sm-12.col-md-6.col-lg-6 {
    display: flex;
    align-items: center;
 }


 .c-row.section_7 .section-texts p {
    margin-top: 40px;
 }


 .home #main > section.c-row.section_12 > div > div > div {
    text-align: center;
 }

 .home #main > section.dark-purple-bg.c-row.section_9 > div > div > div.col-sm-12.col-md-6.col-lg-6 > div > p:nth-child(5) {
    margin-top: 30px;
 }

 .home #main > section.dark-purple-bg.c-row.section_9 > div > div > div:nth-child(3),
 .home #main > section.dark-purple-bg.c-row.section_9 > div > div > div:nth-child(2) {
    text-align: center;
 }

 /* testimoials */

 .home #main > section.full-width-bg.c-row.section_11 {
    background-color: #AB218F;
    padding: 60px 0;
    color: white;
 }

 .home #main > section.full-width-bg.c-row.section_11 > div > div > div img {
    margin: 0 auto;
 }

 .slick-dotted .slick-next {
    right: 0;
 }

 .slick-dotted .slick-prev {
    left: 0;
 }
.search .content-search img{
	width: 300px;
	height: 300px;
}
.search .content-search p{
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}

.home .section_11 td.test-p {
    font-size: 20px;
    font-weight: 300;
    padding-top: 25px;
}

.home #main > section.purple-bg.c-row.section_4 > div > div > div.col-sm-12.col-md-12.col-lg-12 > div > p:nth-child(4) > a:nth-child(1)::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2022/07/users-012.png);
    background-size: contain;
    background-position-y: 1px;
    margin-right: 10px;
}

.home #main > section.purple-bg.c-row.section_4 > div > div > div.col-sm-12.col-md-12.col-lg-12 > div > p:nth-child(4) > a:nth-child(2)::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2022/07/sitemap.png);
    background-position-y: 1px;
    background-size: contain;
    margin-right: 10px;
}


/* main-private-sector-partners */

.main-private-sector-partners .section_1 > div > div > div:nth-child(2) > section {
    text-align: center;
}

.main-private-sector-partners .dark-purple-bg {
    margin-top: 10px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.main-private-sector-partners .section_1 .big {
    font-size: 28px;
    font-family: 'Montserrat Light';
}

.main-private-sector-partners .section_1 .small {
    margin-bottom: 45px;
}

.main-private-sector-partners .section_3 {
    padding-top: 60px;
    padding-bottom: 60px;
    color: white;
}

.main-private-sector-partners .section_3 h2 {
    font-weight: 300;
    margin-bottom: 30px;
}

.main-private-sector-partners .section_3 section {
    text-align: center;
    margin-bottom: 20px;
}

.main-private-sector-partners .section_3 img {
    max-height: 40px;
}

.main-private-sector-partners .section_3 .small {
    margin-top: 30px;
}

.main-private-sector-partners .section_4 .text-container {
    padding: 0 15vw;
    font-weight: 300 !important;
}

@media (min-width: 1921px) {
    .main-private-sector-partners .section_4 .text-container {
        padding: 0 10vw;
    }
}
.main-private-sector-partners .section_4 a, .main-private-sector-partners .section_4 p {
    margin: 20px;
}

.main-non-profits .section_5,
.main-private-sector-partners .section_5 {
    height: 30vw;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}


/* non-profits */
.main-non-profits .section_4 > div > div > div:nth-child(2) > div > p,
.main-private-sector-partners .section_4 > div > div > div:nth-child(2) > div > p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.main-non-profits .section_1 > div > div > div:nth-child(2) > section {
    text-align: center;
}

.main-non-profits .section_1 > div > div > div:nth-child(1){
    display: flex;
    align-items: center;
}

.main-non-profits .dark-purple-bg {
    margin-top: 10px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.main-non-profits .section_1 .big {
    font-size: 28px;
    font-family: 'Montserrat Light';
}

.main-non-profits .section_1 .small {
    margin-bottom: 45px;
}

.main-non-profits .section_3 {
    padding-top: 60px;
    padding-bottom: 60px;
    color: white;
}

.main-non-profits .section_3 h2 {
    font-weight: 300;
    margin-bottom: 30px;
}

.main-non-profits .section_3 section {
    text-align: center;
    margin-bottom: 20px;
}

.main-non-profits .section_3 img {
    max-height: 40px;
}

.main-non-profits .section_3 .small {
    margin-top: 30px;
}

.main-non-profits .section_4 .text-container {
    padding: 0 15vw;
    font-weight: 300 !important;
}

@media (min-width: 1921px) {
    .main-non-profits .section_4 .text-container {
        padding: 0 10vw;
    }
}

.main-non-profits .section_4 a, 
.main-non-profits .section_4 p {
    margin: 20px;
    text-align: center;
}
/* main-our-impact */

.main-our-impact {
    background-color: #fef7fd;
}

.main-our-impact .c-row {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 0;
}

.main-our-impact h1 {
    margin-bottom: 30px;
}

.main-our-impact .section_1 {
    margin-top: 20px;
    padding-top: 0;
}

.main-our-impact > section.c-row.section_1 > div > div > div:nth-child(1) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-our-impact > section.c-row.section_2 > div > div > div:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-our-impact > section.c-row.section_4 > div > div > div:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-our-impact > section.c-row.section_4 li,
.main-our-impact > section.c-row.section_3 li {
    list-style: none;
}

.main-our-impact > section.c-row.section_4 li::before {
    content: url(/wp-content/uploads/2022/07/Group-5.png);
    margin-right: 15px;
}

.main-our-impact .section_5 {
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
    color: #fff;
    padding-top: 100px;
    padding-bottom: 100px;
}

@media (max-width: 767px) { 
    .main-our-impact .section_5 {
        background-image: none !important;
    }
}

.main-our-impact .section_5 p {
    margin-top: 30px;
}


/* main-who-we-are */

.main-who-we-are {
    background-color: #fef7fd;
}

.main-who-we-are .section_1 {
    margin-top: 0px;
    padding-top: 60px;
    padding-top: 60px;
}

.main-who-we-are > section.c-row.section_1 > div > div > div:nth-child(1),
.main-who-we-are > section.c-row.section_3 > div > div > div:nth-child(1) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are .content_section_2 {
    padding: 0;
}

.main-who-we-are > section.c-row.section_2 > div{
    max-width: 100%;
}

#abtloading {
    display: flex;
    justify-content: center;
}

#abtbgvideo {
    width:100%;
   object-fit: cover;
}

.main-who-we-are .section_5,
.main-who-we-are .section_6 {
    padding: 0;
    margin-top: 0;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(3) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(4) {
/*    background-image: url(/wp-content/uploads/2022/07/Frame-547.png);
*/    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 580px;
    height: auto;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(5) {
/*    background-image: url(/wp-content/uploads/2022/07/Rectangle-8411.png);
*/    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 580px;
    height: auto;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(6) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(7) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(8) {
/*    background-image: url(/wp-content/uploads/2022/07/Rectangle-8441.png);
*/    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 580px;
    height: auto;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(9) {
/*    background-image: url(/wp-content/uploads/2022/07/Rectangle-844.png);
*/    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 580px;
    height: auto;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(10) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(11) {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(12) {
/*    background-image: url(/wp-content/uploads/2022/07/Rectangle-8443.png);
*/    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 580px;
    height: auto;
}

.main-who-we-are #footer-calltoaction > div > div {
    justify-content: center;
}

.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(1) > div {
    padding-top: 60px;
    padding-bottom: 60px;
}


.main-who-we-are > section.c-row.section_6 > div > div > div:nth-child(1) > div h1 {
    white-space: nowrap;
    font-weight: 600;
    font-size: 3.8vw;
}


@media (max-width: 767px) {
    #main > section.c-row.section_6 > div > div > div:nth-child(3) {
        order: 3;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(4) {
        order: 4;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(5) {
        order: 6;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(6) {
        order: 5;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(7) {
        order: 7;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(8) {
        order: 8;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(9) {
        order: 10;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(10) {
        order: 9;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(11) {
        order: 11;
    }
    #main > section.c-row.section_6 > div > div > div:nth-child(12) {
        order: 12;
    }
}


/* main-faq */

.main-faq,
.main-faq #accordion div{
    background-color: #fef7fd;
    border: none;
}

.main-faq .section_1 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 20vw;
    margin-top: 0;
}

.main-faq .section_2 {
    min-height: 40vw;
}

.main-faq .card-header {
    padding: 0;
}

.main-faq .card {
    border: none;
}

.main-faq h5 > button {
    font-size: 21px;
    color: #000;
}

.main-faq h5 > button:hover {
    color: #000;
    text-decoration: none;
}

.main-faq h5:active {
    text-decoration: none !important;
}

.main-faq .btn-link {
    text-decoration: none !important;
}

.main-faq .card-body {
    margin-left: 5%;
    font-size: 14px;
}

.main-faq h5 > button::before {
    content: '+';
    color: #AB218F;
    font-size: 30px;
    margin-right: 20px;
}

/* main-reach52-insights */

.main-reach52-insights {
    background-color: #fef7fd;
}

.main-reach52-insights .section_2 h2 {
    color: white;
    font-size: 28px;
}


.main-reach52-insights .section_2 a.active {
    border-bottom: 2px solid white;
}

.main-reach52-insights .section_2 a.active:active {
    border-bottom: 2px solid white;
}

.main-reach52-insights .section_2 h2 + p {
  margin-top: 20px;
}


#\31 a > div:nth-child(1) > div:nth-child(2),
#\31 a > div:nth-child(2) > div:nth-child(1) {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.page-template-template-solutions .section_1
{
  margin-bottom: 50px;
}
.page-template-template-solutions .section_1 .col-sm-12 
{
  margin: auto;
}
.page-template-template-solutions .section_1 .col-sm-12:last-child
{
  text-align: center;
}
.page-template-template-solutions .section_2
{
  background: linear-gradient(108.23deg, #602251 0%, #33264F 100%);
  width: 100%;
  padding-bottom: 30px;
}
.page-template-template-solutions .section_2 .nav-pills
{
  padding-top: 50px;
  padding-bottom: 50px;
  display: block;
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
}
.page-template-template-solutions .section_2 .nav-pills li
{
  display: inline;
  padding-left: 25px;
  padding-right: 25px;
  margin-right: 100px;
  margin-left: 100px;
}
.page-template-template-solutions .section_2 .nav-pills li a
{
  color: #fff;
  font-size: 28px;
}

.page-template-template-solutions .section_2 .nav-pills .section .row
{
  margin-bottom: 50px !important;
}

.page-template-template-solutions .section_2 p
{
  color: #fff;
}

.page-template-template-solutions .section_3
{
  background: transparent;
  width: 100%;
}

.page-template-template-solutions .section_3 img
{
  margin-bottom: 50px;
}
.page-template-template-solutions .section_3 h4
{
  
  font-size: 15px;
  color: #ab218f;
}

.page-template-template-solutions .tabs-wrap {
    display: flex;
    flex-direction: column;
}

.page-template-template-solutions .tab-box
{
  margin-top: 50px;
  padding: 15px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  height: auto;
}

.page-template-template-solutions .tab-box p {
    color: #000;
}

.page-template-template-solutions .tabs-bottom-img {
    max-width: 100%;
}

.page-template-template-solutions .text-center:last-child
{
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.page-template-template-solutions .text-center:last-child
{
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.page-template-template-solutions .text-center:last-child p
{
  width: 100%;
}
.page-template-template-solutions .text-center:last-child h2
{
  width: 100%;
}
.page-template-template-solutions .text-center:last-child p:last-child
{
  margin-top: 20px;
}
.page-template-template-solutions .text-center:last-child p a
{
  padding: 20px;
  background-color: #ab218f;
  border-radius: 10px;
  color: #fff;
}


